Subject: In re M/V INDUSTRIAL BRIDGE/In re Enron Petrochemicals Claim Against Underwriters/FW: Ocean Cargo Claims
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 14:07:17 -0800 (PST)

We have extensions of time to file suit against Underwriters in both the above-referenced matters that expire at the end of December.  I would suggest a three-month extension of time to file suit in both, given the present circumstances.  That does not mean, of course, that we can't file earlier than that.

Please let me know.

Britt

-----Original Message-----
From: Ted Rosen [mailto:[email-masked]]
Sent: Wednesday, December 05, 2001 2:49 PM
To: Davis, Britt; Marshall, David
Cc: Studdert, James P.
Subject: Ocean Cargo Claims

David / Britt:

Further to our telephone conversation this afternoon, I spoke to Sharron West about extensions of suit time.  Sharron is very sympathetic to the situation.  She has requested from Britt a letter with a listing of the claims for which Enron is requesting that underwriters grant an extension.  

Sharron agrees that on-going claims such as the INDUSTRIAL BRIDGE are not prejudiced by any bankruptcy proceedings.  The only issue really is to whom any claim proceeds would be paid.  If there is a trustee, I assume that the claim would be paid to the trustee.

Regards,

Ted Rosen